{
  "name": "@workshop/todo",
  "module": "src/main.ts",
  "type": "module",
  "types": "src/main.ts",
  "private": true,
  "scripts": {
    "dev": "bun run src/server.tsx",
    "subdomain:start": "bun run src/server.tsx",
    "subdomain:dev": "bun run --hot src/server.tsx"
  },
  "dependencies": {
    "@workshop/nano-remix": "workspace:*",
    "@codemirror/autocomplete": "^6.18.6",
    "@codemirror/commands": "^6.8.1",
    "@codemirror/language": "^6.11.1",
    "@codemirror/search": "^6.5.11",
    "@codemirror/state": "^6.5.2",
    "@codemirror/view": "^6.37.2",
    "@lezer/generator": "^1.7.3",
    "@lezer/highlight": "^1.2.1",
    "@lezer/lr": "^1.4.2",
    "hono": "catalog:",
    "luxon": "^3.6.1",
    "zzfx": "^1.3.0"
  },
  "prettier": {
    "semi": false,
    "printWidth": 110
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  }
}